@charset "utf-8";

/* Standard */
:root {
   font-size: 16px;
}

* {
   box-sizing: border-box;
   margin: 0;
}

html {
   min-height: 100%;
}

body {
   font: 1em/1.3em "Segoe UI", Calibri, sans-serif;
   color: #003164;
}

#wrapper {
   position: relative;
   margin: 1rem auto;
   overflow: hidden;
   max-width: 900px;
   border: solid 1px #000;
   height: 1370px;
   background: url('../images/bgt.jpg') no-repeat top, url('../images/bgb.jpg') no-repeat bottom, #FCFCFC;
}

p {
   padding-bottom: 1rem;
}

h1 {
   margin: 0rem 0rem 0.7rem;
   font-size: 4.1em;
   line-height: 1;
   color: #0F446F;
   position: relative;
}

h1 small {
   font-size: 0.8em;
   color: #008A45;
   display: block;
}

h1 span:first-of-type {
   position: absolute;
   right: 0;
   top: 0;
}

h2 {
   font-size: 1.125em;
   color: #00773A;
   display: flex;
   gap: 0.7rem;
   line-height: 1.4;
}

h2 small {
   display: block;
   font-weight: 400;
   font-size: 0.9em;
   color: #1E2274;
}

.left h2:last-of-type {
   color: #1E2274;
}

:is(a:link, a:visited, a:hover, a:active) {
   color: inherit;
   text-decoration: none;
}

a.link {
   color: #1E2274;
}

ul {
   padding: 0rem 0rem 1rem 0rem;
   list-style: none;

}

li {
   padding: 0 0 0 16px;
}

ul li:before {
   content: "\2022";
   font-size: 1.3em;
   float: left;
   margin: 0 0 0 -16px;
   color: #00773A;
}

.left ul {
   padding-left: 65px;
   line-height: 1.45;
}

header {
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
}

figure {
   width: 542px;
}

.logo {
   display: flex;
   justify-content: center;
   padding-bottom: 0.5rem;
}

.intro {
   width: 350px;
   padding: 1rem 1rem 0 1.5rem;
}

.green {
   color: #008A45;
}

.big {
   font-size: 1.125em;
   line-height: 1.3;
}

.date {
   display: flex;
   gap: 1rem;
   font-size: 1.250em;
   margin: -53px 0 15px;
}

article {
   padding: 0 1.5rem;
}

.box {
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
   padding-right: 4rem;
   position: relative;
}

.box:before {
   background: #145693;
   height: 92%;
   width: 2px;
   content: "";
   position: absolute;
   right: 55%;
   top: 0;
}

a.mail {
   display: block;
   color: #FFD803;
   font-size: 1.188em;
}

footer {
   padding: 0 4rem 1rem 1.5rem;
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
}

footer p {
   display: flex;
   gap: 1rem;

}
footer p:first-of-type{
   color: #fff;
}
img {
   max-width: 100%;
   height: auto;
}

@media only screen and (max-width:899px) {
   #wrapper {
      border: none;
      margin: 0 auto;
      background: #fff;
      hyphens: auto;
      height: auto;
   }

   p {
      text-align: left;
   }

   header {
      display: block;
   }

   article,
   footer {
      padding: 1rem;
   }

   .box {
      padding: 0;
   }

   figure {
      width: 100%;
   }

   .intro {
      padding: 1rem;
      width: 100%;
   }

   .date {
      margin: 1rem 0;
      background: #FFDB01;
      padding: 0.5rem 1rem;
   }

   p :is(span, a) {
      display: inline-block;
   }

   .hide_m,
   article br,
   .box:before {
      display: none;
   }

   h1 {
      font-size: 2.3em;
      display: flex;

   }

   h1 span:first-of-type {
      position: static;
      padding-right: 0.5rem;
   }

   footer p:first-of-type {
      background: #008B46;
      padding: 0.5rem;
      margin-bottom: 1rem;
   }

   footer p:last-of-type {
      background: #FFDB01;
      padding: 0.5rem;
   }

   .left h2:last-of-type {
      margin-bottom: 0.7rem;
   }

   .left h2:last-of-type span:first-of-type {
      width: 170px;
   }

   h2 span:first-of-type {
      width: 100px;
   }
}

@media only screen and (max-width:500px) {

   h1 {
      font-size: 1.7em;
   }

   h1 span:first-of-type,
   h2 span:first-of-type {
      display: flex;
      justify-content: center;
      align-items: center;
   }

   .left ul {
      padding-left: 0;
   }

   h2,
   h1,
   footer p:first-of-type,
   footer p:last-of-type,
   .date {
      flex-wrap: wrap;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      line-height: 1.3;
   }

   footer p:last-of-type,
   footer p:last-of-type {
      width: 100%;
      text-align: center;
   }

   a.mail {
      display: inline;
   }
}
